/*
Theme Name: MegaShop Auto
Theme URI: http://wordpress.templatemela.com/woo/WCM01/WCM010013/WP11/
Author: TemplateMela
Author URI: http://www.templatemela.com/
Description: TemplateMela Theme based on Default Wordpress Theme
Version: 1.0
License: Commercial
License URI: http://www.templatemela.com/license
Tags: orange, tan, white, yellow, light, one-column, two-columns, right-sidebar, fluid-layout, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, translation-ready
Text Domain: megashop
Template: megashop
*/
@import url("../megashop/style.css");
/* Theme Color */
.tmpmela_cms_banner_inner {
    display: inline-block;
    padding: 17px 0 18px 10px;
    vertical-align: middle;
    float: none;
}
.tmpmela_cms_banner.column1 {
    padding: 0;
}
.pricing_wrapper:hover .pricing_heading, .pricing_wrapper .selected .pricing_heading, .pricing_wrapper:hover .pricing_top, .pricing_wrapper .selected .pricing_top, .pricing_wrapper:hover .pricing_button a#pricing-btn, .pricing_wrapper .selected .pricing_button a#pricing-btn {
    background: #F5D441;
}
.pricing_wrapper:hover .pricing_wrapper_inner, .pricing_wrapper:hover .pricing_button a#pricing-btn, .pricing_wrapper .selected .pricing_button a#pricing-btn,.woocommerce-MyAccount-navigation ul li.is-active {
    border-color: #F5D441;
}
.woocommerce-MyAccount-navigation ul li.is-active a,.style-2 .single-faq .title{color:#F5D441;}
/**********************Basic Structure***********/
.banner{list-style:none;}
.topbar-main, .header-main, .slider_area_inner, .footer_inner, .main-content-inner, .full-width .inner-container, .panel-row-style-inner-container, .main-content.left-sidebar, .top_main,.footer-bottom-container,.main-content.right-sidebar{width:1200px; margin: 0 auto;}
.header2 .site-header-main {
	background: #252525;
}
.mega-menu li:hover > a, .mega-menu li.focus > a, .mega-menu .current_page_item > a {
	color: #F5D441;
}
.menu-category ul li a {
	color: #000;
}
.topbar-main .fa,.header-contactus .contact-phone,.header_cart .shopping_cart .cart-contents {
	color: #d0d0d0;
}
.header-contactus .contact-phone {
	background: url("images/megnor/icon.png") no-repeat scroll left center transparent;
}
.header_banner li a{
	color: #d0d0d0;
}
.topbar-outer{
	border-bottom: 0;
	border-color: #303030;
	box-shadow: none;
}
.category-toggle{width: 214px;}
.cate-inner {
	border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	-o-border-radius: 5px 5px 0 0;
}
.product-categories{ 
	width: 232px;    
	margin: -2px -4px 0;
	background: #eb4315;
	background: -moz-linear-gradient(top, #eb4315 0%, #eb4315 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eb4315), color-stop(100%,#eb4315));
	background: -webkit-linear-gradient(top, #eb4315 0%,#eb4315 100%);
	background: -o-linear-gradient(top, #eb4315 0%,#eb4315 100%);
	background: -ms-linear-gradient(top, #eb4315 0%,#eb4315 100%);
	background: linear-gradient(to bottom, #eb4315 0%,#eb4315 100%);
}
.product-categories .children{
	border-color: #eb4315;
}
.header-search button[type="submit"]:hover,.header-search button[type="submit"], .widget_product_search #searchsubmit, .header-search #searchform #searchsubmit {
	background: #eb4315;
	background: -moz-linear-gradient(top, #eb4315 0%, #eb4315 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eb4315), color-stop(100%,#eb4315));
	background: -webkit-linear-gradient(top, #eb4315 0%,#eb4315 100%);
	background: -o-linear-gradient(top, #eb4315 0%,#eb4315 100%);
	background: -ms-linear-gradient(top, #eb4315 0%,#eb4315 100%);
	background: linear-gradient(to bottom, #eb4315 0%,#eb4315 100%);
}
.footer-block,.woocommerce #content div.product .woocommerce-tabs ul.tabs li.active, .woocommerce div.product .woocommerce-tabs ul.tabs li.active, 
.woocommerce-page #content div.product .woocommerce-tabs ul.tabs li.active,
.woocommerce-page div.product .woocommerce-tabs ul.tabs li.active{
	background: #FF4917;
	background: -moz-linear-gradient(top, #FF4917 0%, #E54215 100% );
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #E54215), color-stop(100%, #E54215 ));
	background: -webkit-linear-gradient(top, #FF4917 0%, #E54215 100% );
	background: -o-linear-gradient(top, #FF4917 0%, #E54215 100% );
	background: -ms-linear-gradient(top, #FF4917 0%, #E54215 100% );
	background: linear-gradient(to bottom, #FF4917 0%, #E54215 100% );
	border: 0;
}
.left-sidebar #primary{ width: 78.2%;}
#secondary{  width: 20%;}
.main-content.full-width{width: auto;}
.tmpmela_cms_banner .maintitle {
	color: #000;
	font-size: 14px;
	font-family: "open sans";
}
.tmpmela_cms_banner .subtitle {
	color: #939393;
}

.hover_effect {   background: rgba(0, 0, 0, 0) url("images/megnor/glass.png") repeat-Y scroll 466px 0}

/***************Header*********/
.site-top{margin: 0 0 21px;}
.header-search{margin: 10px -1px 0 0;background: #f5d441;}
/**************Menu************/

.mega-menu{left:238px;}
.main-navigation{height: 49px;border-top: 0;border-right:0;}
.mega-menu ul li a{padding:14px 24px; color: #ffffff;}
.mega-menu ul li .sub a{color: #000000;}
.menu-category{margin-bottom: 18px;}
.mega-menu ul li {
	background: url("images/megnor/menu_saprator.png") no-repeat scroll right center transparent;
}

/*******************Product***************/

.header_banner{float:none; display:inline-block;}
.header_middle{display: inline-block; float: none; text-align:center; width:58%;}
.header_banner li{float:none; display:inline-block; text-align:left; }
.header_cart .togg #shopping_cart {
	background: url("images/megnor/sprite.png") no-repeat scroll -15px -98px transparent;
}
.header_cart .togg #shopping_cart:hover {
	background: url("images/megnor/sprite.png") no-repeat scroll -15px -44px transparent;
}
.tmpmela_cms_banner .cms-image{padding: 17px 0 0 10px;}

.yith_magnifier_zoom_magnifier { left:380px !important;}



.blog .simple-type.small-title { margin: 5px 8px 10px;}

.blog .inner-container {    margin: 0 -5px;}

.blog .blog-posts-content.posts-content .container {  margin: 0 8px 15px;}

.category-toolbar{  margin: 0 2px 21px;}

.woocommerce #content nav.woocommerce-pagination, .woocommerce nav.woocommerce-pagination, .woocommerce-page #content nav.woocommerce-pagination, .woocommerce-page nav.woocommerce-pagination{  margin: 21px 2px;}
.single-product #primary{ width: 78.2%;}

.shop-right-sidebar .mega-menu, .site-header.right-sidebar .mega-menu {
    left: 0;
    right: auto;
}
.products.list .star-rating{left:46px;}
.woocommerce table.wishlist_table{ font-size: 14px;}

article.post{ margin: 2px 2px 21px;}
/****************Sidebar********************/
	.primary-sidebar .widget { padding: 15px 15px; margin: 0 0 21px;}
	.widget .widget-title{color: #000; padding: 0 11px 13px 0;}
	.site-footer .widget .widget-title{color: #fff;}
	.primary-sidebar .widget ul{ padding-top: 10px;}
	.primary-sidebar .widget.woocommerce ul li {   padding: 9px 0;}
	.menu-category ul li{padding:7px 0;}
	.right-sidebar #primary{  width: 78.2%;}
/***************Contact Form**************/


.txt_cnct {
    width: 100%;
}

.txt_cnct input {
    width: 550px;
}

.contact textarea {
    height: 100px;
    width: 550px;
}
#primary{
	margin-bottom: 40px;
}
.woocommerce #content nav.woocommerce-pagination ul li a:focus, .woocommerce #content nav.woocommerce-pagination ul li a:hover, .woocommerce #content nav.woocommerce-pagination ul li span.current, .woocommerce nav.woocommerce-pagination ul li a:focus, .woocommerce nav.woocommerce-pagination ul li a:hover, .woocommerce nav.woocommerce-pagination ul li span.current, .woocommerce-page #content nav.woocommerce-pagination ul li a:focus, .woocommerce-page #content nav.woocommerce-pagination ul li a:hover, .woocommerce-page #content nav.woocommerce-pagination ul li span.current, .woocommerce-page nav.woocommerce-pagination ul li a:focus, .woocommerce-page nav.woocommerce-pagination ul li a:hover, .woocommerce-page nav.woocommerce-pagination ul li span.current{
	background-color: #eb4315;
}
.site-content .entry-meta > span:hover i, .site-content .entry-meta > span a:hover, .site-content .entry-meta > span:hover,
.breadcrumb_last, .woocommerce .woocommerce-breadcrumb span, .woocommerce-page .woocommerce-breadcrumb span,
.mega-menu ul .sub li.mega-hdr li a:hover {
	color: #eb4315;
}
.woo-products, .footer-sidebar .widget, .primary-sidebar .widget,
.woocommerce .products ul, .woocommerce ul.products, .woocommerce-page .products ul, .woocommerce-page ul.products{
	background-color: #fff;
}
.woocommerce ul.products li.product .yith-wcqv-button:hover::before, .woocommerce-page ul.products li.product .yith-wcqv-button:hover::before,
.woocommerce a.compare.button:hover{
	color: #f5d441;
}
.woocommerce .products .star-rating, .woocommerce-page .products .star-rating {
	margin: 12px auto .5em;
}
.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img{
	margin: 0 auto !important;
}
.woo-products .products .container-inner, .products .container-inner{
	border: 0;
}
.woocommerce ul.products li.product .price ins, .woocommerce-page ul.products li.product .price ins, .woocommerce #content div.product p.price, 
.woocommerce #content div.product span.price, 
.woocommerce div.product p.price, 
.woocommerce div.product span.price, 
.woocommerce-page #content div.product p.price,
.woocommerce-page #content div.product span.price,
.woocommerce-page div.product p.price, .woocommerce-page div.product span.price,
.woocommerce ul.products li.product .container-inner .price,
.woocommerce-Price-amount.amount{
	color: #eb4315;
}
.header_cart .woocommerce-Price-amount.amount{
	color: #cccccc;
}
.blog-posts-content .post-author,
.blog-posts-content .post-date .fa,
.blog-posts-content .post-title a:hover,
.woocommerce ul.products li.product:hover h3{
	color: #eb4315;
}
.primary-sidebar .widget ul li a:hover {
	background: url("images/megnor/cat_arrow_hover.png") no-repeat scroll 3px center transparent;
}

/***********Footer**************/

.footer-widget{width: 270px;}

.footer-block .newsletter.newsletter-widget .newsletter-email{width:488px;}
.footer-block h3{margin: 7px 0 7px 24px; color: #fff;}
.footer-block h3::before {
	color: #fff;
}
.footer-block .newsletter.newsletter-widget .newsletter-submit, .site-footer .tnp-widget .tnp-submit{
	background: #f5d441;
	color: #000;
	border-color: #f5d441;
}
.footer-bottom{
	border-top: 0;
	background-color: #303030;
	text-align: center;
}
.site-footer{
	padding-bottom: 0;
}
.site-footer .widgets-footercontact .fa {
	color: #f5d441;
}
.footer-block .sub-title{color: #fff;}
.footer-logo{ padding: 40px 0 20px;}
.site-info {
	float: left;
	padding: 15px 0;
	color: #fff;
}
.footer-payment {
	float: right;
	margin-top: 0;
	padding: 11px 0;
}
.footer-menu, .footer-menu-links {
	margin: 15px 0;
	display: inline-block;
	vertical-align: top;
}
.footer-payment ul {
	margin: 0;
}
.site-footer .footer_inner a:hover {
	background: url("images/megnor/footerdot_hover.png") no-repeat scroll 0 center transparent;
}
.site-footer .footer-bottom a {
	color: #fff;
}

.woocommerce .woocommerce-info::before, .woocommerce-page .woocommerce-info::before {
	background-color: #eb4315;
}
.woocommerce .woocommerce-info, .woocommerce-page .woocommerce-info {
	border-color: #eb4315;
}

.woocommerce #content div.product .woocommerce-tabs ul.tabs li.active a, .woocommerce div.product .woocommerce-tabs ul.tabs li.active a, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li.active a, .woocommerce-page div.product .woocommerce-tabs ul.tabs li.active a,.woocommerce #content div.product .woocommerce-tabs ul.tabs li a:hover, .woocommerce div.product .woocommerce-tabs ul.tabs li a:hover, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li a:hover, .woocommerce-page div.product .woocommerce-tabs ul.tabs li a:hover{
	border-color: #eb4315;
}
.home .footer-block{
border-radius: 0 0 5px 5px;
-webkit-border-radius: 0 0 5px 5px;
-moz-border-radius: 0 0 5px 5px;
-o-border-radius: 0 0 5px 5px;
}
::-webkit-input-placeholder {
    color: rgba(35, 35, 35, 0.6);
}
:-moz-placeholder {
    color: rgba(35, 35, 35, 0.6);
}
::-moz-placeholder {
    color: rgba(35, 35, 35, 0.6);
}
:-ms-input-placeholder {
    color: rgba(35, 35, 35, 0.6);
}